Bug 604992 - index is empty in qemu-doc.html
index is empty in qemu-doc.html
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: qemu-kvm (Show other bugs)
6.0
All Linux
low Severity low
: beta
: ---
Assigned To: Eduardo Habkost
Virtualization Bugs
: TestBlocker
Depends On:
Blocks: 580953 588719
  Show dependency treegraph
 
Reported: 2010-06-17 04:46 EDT by Mike Cao
Modified: 2013-01-09 17:44 EST (History)
9 users (show)

See Also:
Fixed In Version: qemu-kvm-0.12.1.2-2.122.el6
Doc Type: Bug Fix
Doc Text:
[really trivial doc change /usr/share/doc/qemu-doc.html, empty function index was removed]
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-05-19 07:32:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2011:0534 normal SHIPPED_LIVE Important: qemu-kvm security, bug fix, and enhancement update 2011-05-19 07:20:36 EDT

  None (edit)
Description Mike Cao 2010-06-17 04:46:43 EDT
Description of problem:
index is empty in qemu-doc.html

Version-Release number of selected component (if applicable):
rpm -q qemu-kvm
qemu-kvm-0.12.1.2-2.77.el6


How reproducible:


Steps to Reproduce:
1.firefox /usr/share/doc/qemu-kvm-0.12.1.2/qemu-doc.html
2.go to chapter 7.index in qemu-kvm.html

  
Actual results:
there is no content in index.

Expected results:
It should not be empty.

Additional info:
Comment 3 RHEL Product and Program Management 2010-06-17 05:15:21 EDT
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 5 RHEL Product and Program Management 2010-07-15 10:04:50 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 15 Mike Cao 2011-01-04 21:16:14 EST
Verified on qemu-kvm-0.12.1.2-2.128.el6

Actual Results:

index was removed from qemu-doc.html
Comment 16 Eduardo Habkost 2011-05-06 11:33:49 EDT
    Technical note added. If any revisions are required, please edit the "Technical Notes" field
    accordingly. All revisions will be proofread by the Engineering Content Services team.
    
    New Contents:
[really trivial doc change /usr/share/doc/qemu-doc.html, empty function index was removed]
Comment 17 errata-xmlrpc 2011-05-19 07:32:27 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0534.html
Comment 18 errata-xmlrpc 2011-05-19 08:45:59 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2011-0534.html

Note You need to log in before you can comment on or make changes to this bug.